{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "fold",
        "Version": "1.0.0",
        "Usage": "#fold(subject[,open]){{\ndetsils\n}}",
        "Example": "#fold(subject,open){{\ntext\n}}",
        "Note": "fold text.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "",
            "<details>\n<summary>{1}</summary>\n</details>",
            "<details>\n<summary>{1}</summary>\n<div class=\"details\">\n{2}</div>\n</details>",
            "<details {2}>\n<summary>{1}</summary>\n<div class=\"details\">\n{3}</div>\n</details>"
        ],
        "ParseMultiline":true
    }
}
